> For the complete documentation index, see [llms.txt](https://docs.payments.thalescloud.io/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.payments.thalescloud.io/release-notes/ja/bakkuendo/2026-nian-7-yue/7-yue-30-ri.md).

# 7月30日

| 環境        | 日付         |
| --------- | ---------- |
| プレプロダクション | 2026年7月23日 |
| 本番        | 2026年7月30日 |

### コア

#### 改善

* PANをカード製品のBIN範囲に対して検証する `registerCard` v1 のとき `getCardCredentials` APIが呼び出される。

### トークナイゼーション（クラシック）

#### 改善

* VISA [カードライフサイクルのユースケース](https://docs.payments.thalescloud.io/classic-tokenization/use-cases/post-enrolment/card-life-cycle-management/replace-or-renew-a-card)：VTSからPAN Update通知の確認応答なしに肯定的な「PAN Lifecycle」応答を受信している場合、ライフサイクルセッションのTTL期限切れ時に、「成功した」（つまり、いかなる「**errorCode**' ) [notifyVirtualCardChange](https://docs.payments.thalescloud.io/classic-tokenization/api-reference/issuer-gateway-api/outbound-to-issuer#post-notifyvirtualcardchange) 通知（関連する各トークンにつき1件）が発行者に送信される。

### xPay有効化

#### Google Transit：ライフサイクル管理 - 削除および一時停止ユースケースのサポート

* [デバイスからのパーク](https://docs.payments.thalescloud.io/transit-digitization/implement-google-transit/account-based-ticketing-abt/lifecycle-management/park-from-device)

  ユーザーがウォレットからパークのワークフローを開始したときのデバイスのパークをサポートします。Googleはデバイス上のトークンの削除を試みます。さらに、GoogleはdeleteTokenリクエストを送信して、削除をD1 Transitプラットフォームに通知します。
* [Googleからの一時停止/再開](https://docs.payments.thalescloud.io/transit-digitization/implement-google-transit/account-based-ticketing-abt/lifecycle-management/suspend-resume-from-google)
  * ユーザーは「端末を探す」サービスを通じて Lost Mode を有効化し、一時停止ワークフローを開始します。ユーザーのウォレット内の各カードについて、Google はデバイス上のトークンの一時停止を試みますが、デバイスがオフラインである可能性があるため、ベストエフォートベースです。さらに、Google は suspendToken リクエストを送信して、一時停止を D1 Transit プラットフォームに通知します。\
    D1 Transit はその後、Transit イシュアに通知し、カードを拒否リストに追加して Transit で使用できないようにします。デバイスがオフラインの場合、カードが直ちに一時停止されない可能性があるため、この手順は重要です。
  * ユーザーは、現在 Lost Mode 中のデバイスに認証して再開プロセスを開始します。ユーザーのウォレット内の各カードについて、Google はデバイス上のトークンの再開を試みますが、デバイスがオフラインである可能性があるため、ベストエフォートベースです。Google は resumeToken リクエストを送信して、再開を D1 Transit プラットフォームに通知します。\
    D1 Transit はその後、Transit イシュアに通知します。Transit イシュアは、カードが拒否リストにある場合、それを削除して Transit での利用を可能にできます。
* [Transit イシュアからの一時停止/再開](https://docs.payments.thalescloud.io/transit-digitization/implement-google-transit/account-based-ticketing-abt/lifecycle-management/suspend-resume-from-transit-issuer)
  * Transit イシュアは D1 Transit プラットフォームに manageDigitalCard を送信し、D1 Transit プラットフォーム自体が Google に handleTspEvent を送信します。\
    このリクエストを受信すると、Google は適用する状態変更を取得し、デバイスがオフラインである可能性があるためベストエフォートベースではありますが、デバイス上のデジタルカードに適用しようと試みます。\
    D1 Transit は、状態変更の指示が Google に送信されたことを Transit イシュアに通知します。

### マーチャントトークナイゼーション

#### 新機能

* 追加 `MASTERCARD_TAS` を、Mastercardのパスキーサポート向けの Create Transaction v2 操作に追加します。

#### バグ修正

* Merchant Tokenization SDK のデバイスバインドフローを修正します。追加 `kid` に `bindMFA` を追加し、非推奨フィールドを削除します。


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.payments.thalescloud.io/release-notes/ja/bakkuendo/2026-nian-7-yue/7-yue-30-ri.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
